1 Reply Latest reply on Dec 4, 2007 7:52 PM by Pete Muir

    Mixing 1.2 and 2.0 Projects in JBoss 4.0.5

    jfrankman Novice

      I am looking at using Seam 2.0 for my next project, but currently we have another project using Seam 1.2 deployed to our JBoss 4.0.5. If I change the JBoss 4.0.5 JSF implementation from myfaces to JSF 1.2 RI as indicated in the documentation, will this break the existing Seam 1.2 deployed applications?

      Referenced Documentation: http://docs.jboss.com/seam/2.0.0.GA/reference/en/html/gettingstarted.html#d0e2445

      Would it be better to upgrade my existing projects from 1.2 to 2.0?
      Should I also upgrade from JBoss 4.0.5 (EJB3) to 4.2?